.views-table {
  border: solid 1px #e9e7e7;
  font-size: 14px;
  margin: 0;
  width: 100%;
}
.views-table th {
  background-color: #f0f0f0;
  text-decoration: none;
  border-bottom: solid 1px #e9e7e7;
  border-right: solid 1px #e9e7e7;
  padding: 10px 15px;
  text-align: left;
}
.views-table th {
  color: #070607;
}
.views-table th a {
  color: #070607;
  text-decoration: none;
}
.views-table th a:hover {
  color: #2251FF;
}
.views-table th img,
.views-table th a img {
  filter: brightness(0.5);
}
.views-table td {
  padding: 10px 15px;
  border: 0;
  border-bottom: solid 1px #e9e7e7;
  border-right: solid 1px #e9e7e7;
  background-color: #ffffff;
  text-align: left;
}
.views-table td,
.views-table td a {
  color: #070607;
}
.views-table td a:hover {
  color: #2251FF; 
}
#capitol-hill-day-scheduling {
  height: 500px;  
  overflow-y: scroll;  
}
.view-capitol-hill-day-scheduling th:nth-child(1) {
  width: 19.2%;
}
.view-capitol-hill-day-scheduling th:nth-child(2) {
  width: 12%;
}
.view-capitol-hill-day-scheduling th:nth-child(3) {
  width: 9.8%;
}
.view-capitol-hill-day-scheduling th:nth-child(4) {
  width: 9.6%;
}
.view-capitol-hill-day-scheduling th:nth-child(5) {
  width: 10%;
}
.view-capitol-hill-day-scheduling th:nth-child(6) {
  width: 14.6%;
}
.view-capitol-hill-day-scheduling th:last-child {
  width: 24.8%;
}
.view-capitol-hill-day-scheduling td:nth-child(1) {
  width: 20%;
}
.view-capitol-hill-day-scheduling td:nth-child(2) {
  width: 10%;
}
.view-capitol-hill-day-scheduling td:nth-child(3) {
  width: 10%;
}
.view-capitol-hill-day-scheduling td:nth-child(4) {
  width: 10%;
}
.view-capitol-hill-day-scheduling td:nth-child(5) {
  width: 10%;
}
.view-capitol-hill-day-scheduling td:nth-child(6) {
  width: 15%;
}
.view-capitol-hill-day-scheduling td:last-child {
  width: 25%;
}
